## open-xchange-upsell-multiple-downgrade 6.21.0

=== debian/changelog ===
open-xchange-upsell-multiple-downgrade (6.21.0-4) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:40:13 +0200

open-xchange-upsell-multiple-downgrade (6.21.0-3) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 13:59:34 +0200

open-xchange-upsell-multiple-downgrade (6.21.0-2) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:26:30 +0200

open-xchange-upsell-multiple-downgrade (6.21.0-1) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 14:36:49 +0200

open-xchange-upsell-multiple-downgrade (6.21.0-0) unstable; urgency=low

  * Migrated to git

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Sep 2012 13:52:31 +0200
