=== debian/control ===
Source: open-xchange-upsell-multiple-downgrade
Section: web
Priority: optional
Maintainer: Manuel Kraft <manuel.kraft@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-upsell-multiple-downgrade
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.21.0)
Description: The Open-Xchange upsell downgrade bundle
