## open-xchange-upsell-multiple-downgrade 6.22.2

=== debian/changelog ===
open-xchange-upsell-multiple-downgrade (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Mar 2013 16:09:32 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:54:50 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:40:03 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 09:18:49 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:55:16 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:41:37 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:42:48 +0100

open-xchange-upsell-multiple-downgrade (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Feb 2013 09:45:15 +0100

open-xchange-upsell-multiple-downgrade (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2013 09:27:56 +0100

open-xchange-upsell-multiple-downgrade (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jan 2013 15:55:52 +0100

open-xchange-upsell-multiple-downgrade (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 14:23:41 +0100
