## open-xchange-upsell-multiple-downgrade 6.22.4

=== debian/changelog ===
open-xchange-upsell-multiple-downgrade (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 13:00:58 +0100

open-xchange-upsell-multiple-downgrade (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:44:01 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:32:08 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:51:07 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 01 Sep 2013 21:05:54 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 14:05:37 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:08:36 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:00:43 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:35:23 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 12:12:08 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 13:49:04 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:49:03 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 14:50:16 +0200

open-xchange-upsell-multiple-downgrade (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Aug 2013 12:22:44 +0200

open-xchange-upsell-multiple-downgrade (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:43:06 +0200

open-xchange-upsell-multiple-downgrade (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:58:57 +0200

open-xchange-upsell-multiple-downgrade (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:28:35 +0200

open-xchange-upsell-multiple-downgrade (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:57:30 +0200
