=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-upsell-multiple-downgrade
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.3)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.4)
 Description: The Open-Xchange upsell downgrade bundle
