## open-xchange-upsell-multiple-downgrade 6.22.6

=== debian/changelog ===
open-xchange-upsell-multiple-downgrade (6.22.6-13) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Apr 2014 15:24:04 +0200

open-xchange-upsell-multiple-downgrade (6.22.6-12) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Mar 2014 14:17:38 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-11) stable; urgency=low

  * Build for patch 2014-03-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Mar 2014 18:00:03 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-10) stable; urgency=low

  * Build for patch 2014-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Mar 2014 16:34:21 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-9) stable; urgency=low

  * Build for patch 2014-03-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 27 Feb 2014 15:47:50 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-8) stable; urgency=low

  * Build for patch 2014-02-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Feb 2014 15:42:03 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-7) stable; urgency=low

  * Build for patch 2014-02-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:55:09 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-6) stable; urgency=low

  * Sixth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Feb 2014 14:08:34 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-5) stable; urgency=low

  * Fifth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Feb 2014 14:39:40 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-4) stable; urgency=low

  * Fourth candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2014 17:10:02 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-3) stable; urgency=low

  * Third candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Jan 2014 16:31:12 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-2) stable; urgency=low

  * Second candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 16:12:05 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-1) stable; urgency=low

  * First candidate for 6.22.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 13:41:03 +0100

open-xchange-upsell-multiple-downgrade (6.22.6-0) unstable; urgency=low

  * prepare for 6.22.6

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:05:48 +0100

open-xchange-upsell-multiple-downgrade (6.22.5-5) stable; urgency=low

  * Fifth candidate for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 11:39:50 +0100

open-xchange-upsell-multiple-downgrade (6.22.5-4) stable; urgency=low

  * Fourth candidate for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Nov 2013 13:53:46 +0100

open-xchange-upsell-multiple-downgrade (6.22.5-3) stable; urgency=low

  * Third candidate for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 09:51:50 +0100

open-xchange-upsell-multiple-downgrade (6.22.5-2) stable; urgency=low

  * Second candidate for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 10:07:45 +0200

open-xchange-upsell-multiple-downgrade (6.22.5-1) stable; urgency=low

  * First sprint increment for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:53:24 +0200

open-xchange-upsell-multiple-downgrade (6.22.5-0) unstable; urgency=low

  * prepare for 6.22.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 16:33:29 +0200

open-xchange-upsell-multiple-downgrade (6.22.4-15) stable; urgency=low

  * Build for patch 2014-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Jan 2014 08:54:45 +0100

open-xchange-upsell-multiple-downgrade (6.22.4-14) stable; urgency=low

  * Build for patch 2013-11-19

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2013 11:06:30 +0100

open-xchange-upsell-multiple-downgrade (6.22.4-13) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:37:24 +0100
