## open-xchange-upsell-multiple-downgrade 6.22.13

=== debian/changelog ===
open-xchange-upsell-multiple-downgrade (6.22.13-5) stable; urgency=low

  * Second release candidate for 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 16:09:56 +0100

open-xchange-upsell-multiple-downgrade (6.22.13-4) stable; urgency=low

  * First release candidate for 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 17:08:27 +0100

open-xchange-upsell-multiple-downgrade (6.22.13-3) stable; urgency=low

  * Third preview for 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 15:51:02 +0100

open-xchange-upsell-multiple-downgrade (6.22.13-2) stable; urgency=low

  * Second preview for 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 10:40:22 +0200

open-xchange-upsell-multiple-downgrade (6.22.13-1) stable; urgency=low

  * First preview of 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 13:49:21 +0200

open-xchange-upsell-multiple-downgrade (6.22.13-0) unstable; urgency=medium

  * prepare for 6.22.13 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Sep 2016 16:04:21 +0200

open-xchange-upsell-multiple-downgrade (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 09:26:15 +0200

open-xchange-upsell-multiple-downgrade (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 14:17:15 +0200

open-xchange-upsell-multiple-downgrade (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 13:52:19 +0200

open-xchange-upsell-multiple-downgrade (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:08:59 +0200

open-xchange-upsell-multiple-downgrade (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 11:42:39 +0200

open-xchange-upsell-multiple-downgrade (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:40:03 +0200

open-xchange-upsell-multiple-downgrade (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Mar 2016 14:40:27 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 12:27:11 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 12:36:11 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Feb 2016 18:20:22 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 09:56:57 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 11:25:27 +0100

open-xchange-upsell-multiple-downgrade (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jan 2016 11:41:16 +0100

open-xchange-upsell-multiple-downgrade (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Oct 2015 12:29:49 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 13:09:17 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 14:00:47 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 15:57:16 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 11:25:56 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Aug 2015 14:23:06 +0200

open-xchange-upsell-multiple-downgrade (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Nov 2014 17:51:43 +0100

open-xchange-upsell-multiple-downgrade (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Sep 2015 16:11:11 +0200
